{{ owner.name || owner.username }}
{{ title | uppercase }}
1
Please select resources from the lists below.
Job Templates
Workflow Templates
Projects
Inventories
Credentials
Organizations
2 <translate>Please assign roles to the selected resources</translate>
Job Templates
Workflow Templates
Projects
Inventories
Credentials
Organizations
Key
{{ key.name }}
{{ key.description || "No description provided" }}